﻿@charset "utf-8";
/* CSS Document */

/* 右コンテンツ */

#content * {
	line-height:1.5em;	
}
#content h3 {
	font-weight:normal;
	font-style:normal;
	font-size:16px;
}
#content address {
	font-size:13px;
	font-style:normal;
}
#content p.etc_info{
	font-size:13px;
	font-style:normal;
}
.pad-top1em {
	padding-top:1em;
}
.pad-top2em {
	padding-top:2em;
}